div.movie {
	width:640px;
    background:#ddd;
	text-align:center;
    border:15px solid #ddd;
    box-shadow: 0 0 25px black;
    border-radius: 2%;
	}
.top_movie {
	width:240px;
    background:#ddd;
	text-align:center;
    border:4px solid #ddd;
    box-shadow: 0 0 10px black;
    border-radius: 2%;
    margin:20px 0 20px 0;
    opacity: 0;
	animation: downIn 1s forwards 1.5s;
	}

.poster img {
    opacity: 0;
	animation: fadeIn 4s forwards 1.5s;
	}

.meisui {
	text-align:center;
	margin:30px 70px 10px 0;
	}
.meisui img {
	animation: jump1 1.5s 2 forwards 2.5s;
	}

h1 {
	color:#080;
	font-weight:bold;
	font-size:130%;
	margin-top:30px;
	}

h2 {
	color:#080;
	font-weight:bold;
	font-size:120%;
	}

.zoom {
	cursor : zoom-in;
	}

.title_img img {
	margin:20px 0 0 0;
	animation: zoom 1s;
	}

.kyara img {
	margin:0 auto;
	animation: rightIn 5s;
	}
.kyara img:hover {
	margin:0 auto;
	animation: jump 2s infinite;
	}

.message {
	margin:10px 0 10px 0;
    opacity: 0;
	animation: fadeIn 4s forwards 2s;
	}

@keyframes fadeIn {
0% {
    opacity: 0;
}
100% {
    opacity: 1;
}
}


@keyframes rightIn {
0% {
    width:40px;
    height:35px;
    transform: translateX(500px);
}
30% {
    width:160px;
    height:140px;
    transform: translateX(0px);
    transform: translateY(0px);
}
40% {
    width:260px;
    height:230px;
    transform: translateY(60px);
}
60% {
    width:200px;
    height:178px;
    transform: translateY(-120px);
}
100% {
    width:360px;
    height:320px;
    transform: translateY(0px);
}
}

@keyframes downIn {
0% {
    opacity: 0;
    transform: translateY(-100px);
}
100% {
    opacity: 1;
    transform: translateY(0px);
}
}

@keyframes jump {
0% {
    transform: translateY(0px);
    }
25% {
    transform: translateY(-50px);
    }
50% {
    transform: translateY(50px);
    }
75% {
    transform: translateY(-80px);
    }
100% {
    transform: translateY(0px);
    }
}

@keyframes jump1 {
0% {
    transform: translateY(0px);
    }
50% {
    transform: translateY(-50px);
    }
100% {
    transform: translateY(0px);
    }
}
.buruburu {
    -webkit-animation:buruburu 0.5s 3 linear alternate;
    animation:buruburu 0.5s linear 3 alternate;
}

@-webkit-keyframes buruburu {
    0% {-webkit-transform:translate(0, 0) rotate(-3deg);}
    50% {-webkit-transform:translate(0, -1px) rotate(0deg);}
    100% {-webkit-transform:translate(0, 0)rotate(3deg);}
}

@keyframes buruburu {
    0% {transform:translate(0, 0) rotate(-3deg);}
    50% {transform:translate(0, -1px) rotate(0deg);}
    100% {transform:translate(0, 0)rotate(3deg);}
}

@keyframes zoom {
0% {
    width:10px;
    height:auto;
    transform: translateX(230px);
    }
100% {
    width:580px;
    height:auto;
    transform: translateX(0px);
	}
}